Bug 1414313 - [RFE] [ODL] OpenDaylight HA
Summary: [RFE] [ODL] OpenDaylight HA
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: opendaylight
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ga
: 12.0 (Pike)
Assignee: Stephen Kitt
QA Contact: Itzik Brown
URL:
Whiteboard:
Depends On: 1416909 1470734 1473316
Blocks: 1442136 1468989
TreeView+ depends on / blocked
 
Reported: 2017-01-18 09:44 UTC by Nir Yechiel
Modified: 2018-10-18 07:23 UTC (History)
7 users (show)

Fixed In Version: opendaylight-6.1.0-1.el7
Doc Type: If docs needed, set a value
Doc Text:
With this update, the High Availability clustering is enabled for both the Neutron and the OpenDaylight controller.
Clone Of:
Environment:
N/A
Last Closed: 2017-12-13 21:00:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:3462 normal SHIPPED_LIVE Red Hat OpenStack Platform 12.0 Enhancement Advisory 2018-02-16 01:43:25 UTC

Description Nir Yechiel 2017-01-18 09:44:15 UTC
Description of problem:

For RHOSP 12, our target architecture supports HA clustering for both Neutron and the OpenDaylight controller.

The recommended architecture is as follows:

Neutron on three nodes, active/active/active;
OpenDaylight on three nodes, active/active/active;
any number of compute nodes with Nova and Open vSwitch.

Comment 9 errata-xmlrpc 2017-12-13 21:00:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:3462


Note You need to log in before you can comment on or make changes to this bug.